<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head >
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.3.1/semantic.min.css">
    <style>
        .ui.large.menu{
            background-color: forestgreen;
        }
    </style>
</head>
<body>
<!--Your start code here-->

<div th:replace="fragments/header :: header"></div>
<div class="ui container" layout:fragment="content"></div>
<div th:replace="fragments/footer :: footer"></div>

<!--Your end code here-->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.3.1/semantic.min.js"></script>
    <script>
        $('.ui.dropdown.item')
            .dropdown({
                on: 'hover'
            })
        ;
    </script>
</body>
</html>